@font-face {
  font-family: 'SourceSansProLight';
  src: url('/fonts/source-sans-pro/SourceSansPro-Light.eot');
  src: url('/fonts/source-sans-pro/SourceSansPro-Light.eot') format('embedded-opentype'), url('/fonts/source-sans-pro/SourceSansPro-Light.otf.woff') format('woff'), url('/fonts/source-sans-pro/SourceSansPro-Light.ttf') format('truetype');
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'SourceSansProRegular';
  src: url('/fonts/source-sans-pro/SourceSansPro-Regular.eot');
  src: url('/fonts/source-sans-pro/SourceSansPro-Regular.eot') format('embedded-opentype'), url('/fonts/source-sans-pro/SourceSansPro-Regular.otf.woff') format('woff'), url('/fonts/source-sans-pro/SourceSansPro-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'SourceSansProIt';
  src: url('/fonts/source-sans-pro/SourceSansPro-It.eot');
  src: url('/fonts/source-sans-pro/SourceSansPro-It.eot') format('embedded-opentype'), url('/fonts/source-sans-pro/SourceSansPro-It.otf.woff') format('woff'), url('/fonts/source-sans-pro/SourceSansPro-It.ttf') format('truetype');
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'SourceSansProSemibold';
  src: url('/fonts/source-sans-pro/SourceSansPro-Semibold.eot');
  src: url('/fonts/source-sans-pro/SourceSansPro-Semibold.eot') format('embedded-opentype'), url('/fonts/source-sans-pro/SourceSansPro-Semibold.otf.woff') format('woff'), url('/fonts/source-sans-pro/SourceSansPro-Semibold.ttf') format('truetype');
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'SourceSansProBold';
  src: url('/fonts/source-sans-pro/SourceSansPro-Bold.eot');
  src: url('/fonts/source-sans-pro/SourceSansPro-Bold.eot') format('embedded-opentype'), url('/fonts/source-sans-pro/SourceSansPro-Bold.otf.woff') format('woff'), url('/fonts/source-sans-pro/SourceSansPro-Bold.ttf') format('truetype');
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'font6381';
  src: url('/fonts/aviaam-services/font6381.eot?#iefix') format('embedded-opentype'), url('/fonts/aviaam-services/font6381.woff') format('woff'), url('/fonts/aviaam-services/font6381.ttf') format('truetype'), url('/fonts/aviaam-services/font6381.svg') format('svg');
  font-weight: normal;
  font-style: normal; }

.static-page {
  font-family: 'SourceSansProLight', Helvetica, sans-serif;
  font-size: 15px;
  color: #7b8491; }
  .static-page .header {
    min-height: 84px;
    width: 100%;
    text-align: center; }
    .static-page .header .img-container img {
      max-width: 100%;
      height: auto;
      border-bottom: 2px solid #d4d4d4; }
  .static-page .content {
    font-family: 'SourceSansProLight', Helvetica, sans-serif;
    font-size: 15px;
    color: #7b8491;
    margin-top: 30px;
    min-height: 409px; }
    .static-page .content .title {
      text-align: center;
      font-family: 'SourceSansProRegular', Helvetica, sans-serif;
      font-size: 35px;
      color: #6c8bc3; }
    .static-page .content .line {
      width: 100%;
      height: 1px;
      position: relative;
      border-bottom: 1px solid #7b96c8;
      margin-bottom: 15px;
      margin-top: 10px; }
    .static-page .content .line:after {
      content: ' \25CF';
      font-size: 12px;
      position: absolute;
      bottom: -8px;
      left: 50%;
      color: #e87f40; }
    .static-page .content .news-content, .static-page .content .article-short {
      text-align: justify; }
    .static-page .content h1 {
      font-family: 'SourceSansProRegular', Helvetica, sans-serif;
      font-size: 20px;
      color: #6c8bc3;
      text-align: center;
      margin-bottom: 0px !important;
      margin-top: 0px !important; }
    .static-page .content ul {
      list-style-image: url('/img/background/list-line.png');
      padding-left: 25px; }
      .static-page .content ul li {
        padding-left: 5px; }
    .static-page .content a, .static-page .content a:hover {
      font-family: 'SourceSansProRegular', Helvetica, sans-serif;
      text-decoration: none;
      color: #7b8491; }
    .static-page .content a:hover {
      text-decoration: underline; }
    .static-page .content .subtitle {
      font-family: 'font6381';
      /* display: block !important; */
      font-size: 30px;
      color: #e87f40;
      text-align: center;
      margin-top: -10px; }
    .static-page .content .subtitle2 {
      text-align: center;
      background-image: url('/img/background/orange-horizontal-line.png');
      background-repeat: repeat-x;
      background-position: 0 50%;
      display: block !important; }
      .static-page .content .subtitle2 div {
        font-family: 'font6381';
        font-size: 30px;
        color: #e87f40;
        width: 45px;
        margin: 0px auto;
        background-color: #fff; }
    .static-page .content .row {
      clear: both;
      margin-bottom: 30px;
      margin-left: 0px;
      margin-right: 0px; }
    .static-page .content .block {
      /* margin-bottom: 30px; */
      width: 45%; }
    .static-page .content .left {
      float: left; }
    .static-page .content .right {
      float: right; }
    .static-page .content table tr th {
      padding: 3px 20px 3px 5px;
      font-family: 'SourceSansProBold', Helvetica, sans-serif;
      font-size: 15px;
      color: #6a89c1;
      background-color: #eff3f8;
      border-top: 1px solid #7b96c8;
      border-bottom: 1px solid #7b96c8; }
      .static-page .content table tr td {
        padding: 1px 20px 1px 5px;
        font-family: 'SourceSansProLight', Helvetica, sans-serif;
        font-size: 15px;
        color: #7b8491; }
      .static-page .content table tr .bottom {
        font-family: 'SourceSansProBold', Helvetica, sans-serif;
        font-size: 15px;
        border-top: 1px solid #7b96c8;
        border-bottom: 1px solid #7b96c8; }
      .static-page .content table tr a, .static-page .content table tr a:hover {
        text-decoration: none; }
    .static-page .content #chartLegend ul {
      margin-top: 40px;
      list-style: none; }
      .static-page .content #chartLegend ul li {
        margin-bottom: 5px; }
        .static-page .content #chartLegend ul li span {
          margin-right: 10px; }
        .static-page .content #chartLegend ul li span:after {
          content: "\00a0\00a0\00a0\00a0\00a0\00a0"; }
  .static-page .services {
    margin-top: 20px;
    margin-bottom: 1px; }
  .static-page .pages {
    padding: 0px 15px;
    margin-top: 30px; }
    .static-page .pages .pagination-profile ul li {
      list-style: none;
      display: inline-block; }
      .static-page .pages .pagination-profile ul li a, .static-page .pages .pagination-profile ul li a:hover {
        text-decoration: none; }

.articles .article-container {
  margin-bottom: 40px; }
  .articles .article-container .article-thumb {
    margin: 0;
    margin-right: 20px;
    padding: 0;
    width: 160px;
    height: 140px;
    overflow: hidden; }
    .articles .article-container .article-thumb img {
      height: 140px; }
  .articles .article-container .article-info {
    margin: 0;
    padding: 0; }
    .articles .article-container .article-info .item-title {
      margin-bottom: 5px; }
    .articles .article-container .article-info .item-title a, .articles .article-container .article-info .item-title a:hover {
      color: #6c8cc7;
      font-family: 'SourceSansProRegular', Helvetica, sans-serif;
      font-size: 17px;
      text-decoration: none; }
    .articles .article-container .article-info .line {
      margin-bottom: 5px !important; }
    .articles .article-container .article-info .bottom {
      margin-top: 10px; }
    .articles .article-container .article-info .bottom .create-date {
      color: #233774;
      font-family: 'SourceSansProRegular', Helvetica, sans-serif;
      font-size: 13px;
      text-transform: uppercase;
      margin-top: 3px; }
    .articles .article-container .article-info .bottom .read-more a {
      font-family: 'SourceSansProLight', Helvetica, sans-serif;
      font-size: 13px;
      color: #7b8491;
      text-decoration: none;
      border: 1px solid #e0e0e0;
      padding: 5px; }

.single-article .latest-news a, .single-article .latest-news a:hover {
  text-decoration: none; }
  .single-article .latest-news a .latest-news-item, .single-article .latest-news a:hover .latest-news-item {
    margin-bottom: 15px;
    padding: 3px 5px; }
  .single-article .latest-news a .latest-news-item .create-date, .single-article .latest-news a:hover .latest-news-item .create-date {
    color: #233774;
    font-size: 13px;
    text-transform: uppercase;
    font-family: 'SourceSansProRegular', Helvetica, sans-serif; }
  .single-article .latest-news a .latest-news-item .article-title, .single-article .latest-news a:hover .latest-news-item .article-title {
    font-family: 'SourceSansProRegular', Helvetica, sans-serif;
    font-size: 15px;
    color: #7b8491; }
  .single-article .latest-news .active, .single-article .latest-news a:hover .latest-news-item {
    background-color: #eceeee; }

.chart-and-legend {
  width: 50%; }

a.success-story {
  position: relative; }

a.businness-proposal {
  position: relative; }

a.success-story:hover .overlay {
  display: block !important; }

a.success-story .overlay {
  width: 124px;
  height: 124px;
  position: absolute;
  display: none;
  top: -51px; }

a.businness-proposal:hover .overlay {
  display: block !important; }

a.businness-proposal .overlay {
  width: 124px;
  height: 124px;
  position: absolute;
  display: none;
  top: -52px; }

@media (max-width: 650px) {
  .static-page .header {
    min-height: 45px;
    background: none; }
    .static-page .header .img-container {
      display: none; }
    .static-page .content .title {
      display: block; }
    .static-page .content .block {
      width: 100%; }
    .static-page .content .left, .static-page .content .right {
      float: none; } }

@media (max-width: 992px) {
  .articles .article-container {
    padding-left: 0px !important;
    padding-right: 0px !important; }

  .latest-news {
    display: none; }

  #article-content {
    width: 100%;
    padding-right: 0px; } }

@media (max-width: 1200px) {
  .articles .article-container {
    padding-left: 0px !important;
    padding-right: 30px !important; } }

@media (max-width: 1200px) {
  .chart-and-legend {
    width: 550px;
    margin: 0px auto; }

  .chartLegend ul {
    text-align: left; }

  .chart-table table {
    margin-top: 30px;
    width: 100% !important; } }

@media (max-width: 570px) {
  .chart-and-legend {
    max-width: 300px !important;
    margin: 0px auto; } }
